@charset "UTF-8";
*,
::before,
::after {
  box-sizing: border-box;
}

html {
  line-height: 1.5;
  text-size-adjust: 100%;
}
html.safari {
  -webkit-text-size-adjust: 100%;
}
html.ie {
  -ms-text-size-adjust: 100%;
}
@media only screen and (min-width: 1200px) and (max-width: 1560px) {
  html {
    font-size: .9em;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  html {
    font-size: .85em;
  }
}
@media only screen and (max-width: 767px) {
  html {
    font-size: 100%;
  }
}

body {
  color: #000;
  background: #fff;
}
body a {
  color: #000;
}
@media only screen and (min-width: 768px) {
  body a[href^="tel:"] {
    pointer-events: none;
    text-decoration: none;
  }
}
.touch body a {
  -webkit-tap-highlight-color: transparent;
}
body img {
  max-width: 100%;
  line-height: 1;
}
.phone body img {
  -webkit-touch-callout: none;
}

body,
pre,
input,
textarea,
select,
button {
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
}

input,
select,
textarea,
button {
  font-size: 100%;
  cursor: pointer;
}
.touch input, .touch
select, .touch
textarea, .touch
button {
  -webkit-tap-highlight-color: transparent;
}

@media only screen and (min-width: 1200px) {
  body .view_tab-sp,
  body .view_tab {
    display: none !important;
  }
}
@media print {
  body .view_tab-sp,
  body .view_tab {
    display: none !important;
  }
}
@media only screen and (min-width: 768px) {
  body .view_sp {
    display: none !important;
  }
}
@media only screen and (max-width: 1199px) {
  body .view_pc {
    display: none !important;
  }
}
@media only screen and (max-width: 767px) {
  body .view_pc-tab,
  body .view_tab {
    display: none !important;
  }
}

.mouse .over {
  -moz-transition: opacity 0.3s ease-in;
  -o-transition: opacity 0.3s ease-in;
  -webkit-transition: opacity 0.3s ease-in;
  transition: opacity 0.3s ease-in;
}
.mouse .over:hover, .touch .over.touchstart {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
}
.touch .over {
  -webkit-tap-highlight-color: transparent;
}
.touch .over.touchend {
  -moz-transition-delay: 200ms;
  -o-transition-delay: 200ms;
  -webkit-transition-delay: 200ms;
  transition-delay: 200ms;
}

#abi_page {
  position: relative;
  overflow: hidden;
}
@media only screen and (min-width: 1200px) {
  #abi_page {
    max-width: 120rem;
    width: 100%;
    margin: auto;
  }
}
@media print {
  #abi_page {
    max-width: 120rem;
    width: 100%;
    margin: auto;
  }
}

#header {
  position: relative;
}
#header::after {
  content: "";
  width: 100%;
  height: 150vh;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.65);
  opacity: 0;
  z-index: 1;
  transition: all .5s;
  position: absolute;
}
#header.show::after {
  opacity: 1;
  z-index: 2;
}
#header .box_video {
  transform: translateY(-50%);
  position: fixed;
  z-index: 3;
  width: 90%;
  max-width: 900px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: none;
  opacity: 0;
  transition: all .5s;
}
#header .box_video .ic_close {
  position: absolute;
  right: 0;
  color: #fff;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%;
  opacity: 0;
  cursor: pointer;
  z-index: 4;
  font-size: 115%;
}
@media only screen and (min-width: 768px) {
  #header .box_video .ic_close {
    top: 30px;
  }
}
@media only screen and (max-width: 767px) {
  #header .box_video .ic_close {
    top: -0.5em;
  }
}
#header .box_video .ic_close:hover {
  opacity: .7;
}
#header .box_video.show {
  display: block;
  opacity: 1;
}
#header .box_video.show .ic_close {
  opacity: 1;
}
#header .box_video .box {
  width: 100%;
  height: 0;
  padding-top: 71.42857%;
  position: relative;
}
#header .box_video video {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  border: 0;
}
#header .box_menu {
  display: flex;
  max-width: 1750px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  left: 3%;
  z-index: 3;
}
@media only screen and (min-width: 1199px) and (max-width: 1790px) {
  #header .box_menu {
    width: 95%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  #header .box_menu {
    width: 95%;
  }
}
#header .box_menu h1 {
  width: 75%;
  text-align: right;
  margin-right: auto;
  padding-top: 36px;
  font-family: "游明朝", "游明朝", serif;
  letter-spacing: .3em;
  font-weight: 300;
  color: #FFF;
}
@media only screen and (min-width: 1824px) and (max-width: 1833px) {
  #header .box_menu h1 {
    width: 74%;
  }
}
@media only screen and (min-width: 1383px) and (max-width: 1823px) {
  #header .box_menu h1 {
    width: 70%;
  }
}
@media only screen and (min-width: 1199px) and (max-width: 1382px) {
  #header .box_menu h1 {
    width: 65%;
  }
}
@media only screen and (min-width: 984px) and (max-width: 1199px) {
  #header .box_menu h1 {
    width: 60%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 983px) {
  #header .box_menu h1 {
    display: none;
  }
}
@media only screen and (max-width: 767px) {
  #header .box_menu h1 {
    display: none;
  }
}
#header .box_menu .logo {
  padding-top: 2em;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  #header .box_menu .logo {
    max-width: 70px;
  }
}
@media only screen and (max-width: 767px) {
  #header .box_menu .logo {
    max-width: 50px;
  }
}
#header .box_menu .nav-umi,
#header .box_menu .nav-sora {
  position: fixed;
  max-width: 145px;
  width: 100%;
  text-align: center;
  z-index: 100;
}
@media only screen and (min-width: 1199px) and (max-width: 1706px) {
  #header .box_menu .nav-umi,
  #header .box_menu .nav-sora {
    max-width: 120px;
    width: 90%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  #header .box_menu .nav-umi,
  #header .box_menu .nav-sora {
    max-width: 110px;
    width: 90%;
  }
}
@media only screen and (max-width: 767px) {
  #header .box_menu .nav-umi,
  #header .box_menu .nav-sora {
    max-width: 90px;
    width: 90%;
  }
  #header .box_menu .nav-umi img,
  #header .box_menu .nav-sora img {
    max-width: 55px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  #header .box_menu .nav-umi img,
  #header .box_menu .nav-sora img {
    max-width: 60px;
    margin-left: auto;
    margin-right: auto;
  }
}
#header .box_menu .nav-umi a,
#header .box_menu .nav-sora a {
  display: block;
  padding: 25px 0;
  text-decoration: none;
}
@media only screen and (min-width: 1199px) and (max-width: 1706px) {
  #header .box_menu .nav-umi a,
  #header .box_menu .nav-sora a {
    padding: 20px 0;
  }
}
@media only screen and (min-width: 984px) and (max-width: 1199px) {
  #header .box_menu .nav-umi a,
  #header .box_menu .nav-sora a {
    padding: 20px 0;
  }
}
@media only screen and (min-width: 768px) and (max-width: 983px) {
  #header .box_menu .nav-umi a,
  #header .box_menu .nav-sora a {
    padding: 15px 0;
  }
}
@media only screen and (max-width: 767px) {
  #header .box_menu .nav-umi a,
  #header .box_menu .nav-sora a {
    padding: 13px 0;
  }
}
#header .box_menu .nav-umi .en_txt,
#header .box_menu .nav-sora .en_txt {
  color: #FFF;
  font-family: "游明朝", "游明朝", serif;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  #header .box_menu .nav-umi .en_txt,
  #header .box_menu .nav-sora .en_txt {
    margin-top: .5em;
  }
}
@media only screen and (max-width: 767px) {
  #header .box_menu .nav-umi .en_txt,
  #header .box_menu .nav-sora .en_txt {
    margin-top: .3em;
  }
}
#header .box_menu .nav-umi:hover,
#header .box_menu .nav-sora:hover {
  opacity: .7;
  transition: .4s;
}
#header .box_menu .nav-umi {
  background-color: #153c78;
  right: 75px;
}
@media only screen and (max-width: 767px) {
  #header .box_menu .nav-umi {
    right: 0px;
  }
}
#header .box_menu .nav-sora {
  background-color: #1a2f44;
  right: 220px;
}
@media only screen and (min-width: 1199px) and (max-width: 1706px) {
  #header .box_menu .nav-sora {
    right: 195px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  #header .box_menu .nav-sora {
    right: 185px;
  }
}
@media only screen and (max-width: 767px) {
  #header .box_menu .nav-sora {
    right: 90px;
  }
}
#header .main_img {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  z-index: 2;
  position: relative;
}
#header .main_img #show_movie {
  width: 150px;
  background: #fff;
  text-align: center;
  z-index: 1;
  position: absolute;
  right: 2em;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
@media only screen and (min-width: 768px) {
  #header .main_img #show_movie {
    bottom: 3em;
  }
}
@media only screen and (max-width: 767px) {
  #header .main_img #show_movie {
    bottom: 2.2em;
  }
}
@media only screen and (min-width: 768px) {
  #header .main_img #show_movie {
    height: 60px;
  }
}
@media only screen and (max-width: 767px) {
  #header .main_img #show_movie {
    height: 50px;
  }
}
@media only screen and (min-width: 320px) and (max-width: 440px) {
  #header .main_img #show_movie {
    bottom: 1.2em;
  }
}
#header .main_img .btn_movie {
  display: block;
  font-weight: bold;
  letter-spacing: .1em;
}
#header .main_img .slick-dots {
  bottom: 37px !important;
}
#header .main_img .slick-dots li button:before {
  color: #1c1f21 !important;
  font-size: 15px !important;
}
#header .main_img .slick-dots li.slick-active button:before {
  color: #fff !important;
}
@media only screen and (max-width: 767px) {
  #header .main_img .box_slide .slide01 {
    background: url(../images/header/img_main-sp.jpg) no-repeat;
    height: calc(90vh);
    background-position: top center left;
  }
}
@media only screen and (max-width: 767px) {
  #header .main_img .box_slide .slide02 {
    background: url(../images/header/img_main02-sp.jpg) no-repeat;
    height: calc(90vh);
    background-position: top center left;
  }
}
@media only screen and (max-width: 767px) {
  #header .main_img .box_slide .slide03 {
    background: url(../images/header/img_main03-sp.jpg) no-repeat;
    height: calc(90vh);
    background-position: top center left;
  }
}
#header .date {
  position: absolute;
  text-align: center;
  top: 7%;
  left: 19%;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  #header .date {
    top: 36%;
  }
}
@media only screen and (max-width: 767px) {
  #header .date {
    top: 25%;
    right: 0%;
    left: 0%;
    text-align: center;
  }
}
#header .date .num {
  font-size: 286%;
  font-family: "Amiri", serif;
  color: #FFF;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  #header .date .num {
    font-size: 215%;
  }
}
@media only screen and (max-width: 767px) {
  #header .date .num {
    font-size: 179%;
  }
}
@media only screen and (max-width: 1199px) {
  #header .date .num {
    padding: 5px 18px;
    background-color: rgba(0, 0, 0, 0.5);
    display: block;
  }
}
@media only screen and (max-width: 767px) {
  #header .date .num {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }
}
#header .date .jp {
  font-family: "游明朝", "游明朝", serif;
  padding-top: 10px;
  text-align: center;
  display: block;
  color: #FFF;
  letter-spacing: 0.1em;
  font-size: 122%;
}
@media only screen and (max-width: 1199px) {
  #header .date .jp {
    margin-top: 10px;
    padding: 5px;
    background-color: rgba(0, 0, 0, 0.5);
  }
}
@media only screen and (max-width: 767px) {
  #header .date .jp {
    font-size: 115%;
    width: 70%;
    margin-right: auto;
    margin-left: auto;
  }
}
#header .date .bg_txt {
  background-color: #000;
  color: #FFF;
  display: block;
  max-width: 370px;
  width: 100%;
  margin-top: 20px;
  padding: 11px 28px;
  margin-left: auto;
  margin-right: auto;
  border-radius: 50px;
  text-align: center;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  #header .date .bg_txt {
    margin-top: 20px;
    text-align: center;
  }
}
@media only screen and (max-width: 767px) {
  #header .date .bg_txt {
    margin-top: 10px;
    text-align: center;
  }
}

#footer {
  background-color: #e3e6e5;
  z-index: -1;
  font-family: "游明朝", "游明朝", serif;
}
@media only screen and (min-width: 768px) and (max-width: 983px) {
  #footer {
    overflow: hidden;
  }
}
@media only screen and (max-width: 767px) {
  #footer {
    overflow: hidden;
  }
}
#footer .temp_title {
  z-index: 1;
}
#footer .temp_title.view_tab_sp {
  display: none;
}
@media only screen and (min-width: 768px) and (max-width: 983px) {
  #footer .temp_title.view_tab_sp {
    display: block;
  }
}
@media only screen and (max-width: 767px) {
  #footer .temp_title.view_tab_sp {
    display: block;
  }
}
@media only screen and (min-width: 768px) and (max-width: 983px) {
  #footer .temp_title {
    text-align: center;
    padding-top: 2em;
    padding-bottom: 0em;
    font-size: 129%;
    font-weight: normal;
    z-index: 2;
    position: relative;
  }
}
@media only screen and (max-width: 767px) {
  #footer .temp_title {
    text-align: center;
    padding-top: 2em;
    font-size: 100%;
    font-weight: normal;
    z-index: 2;
    position: relative;
  }
}
#footer .con_footer_top {
  padding: 119px 0;
  justify-content: center;
  position: relative;
  flex-wrap: wrap;
  align-items: center;
}
@media only screen and (min-width: 1200px) {
  #footer .con_footer_top {
    display: flex;
  }
}
@media print {
  #footer .con_footer_top {
    display: flex;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  #footer .con_footer_top {
    display: flex;
  }
}
@media only screen and (max-width: 767px) {
  #footer .con_footer_top {
    display: block;
  }
}
@media only screen and (min-width: 1200px) {
  #footer .con_footer_top {
    overflow: hidden;
  }
}
@media print {
  #footer .con_footer_top {
    overflow: hidden;
  }
}
@media only screen and (min-width: 984px) and (max-width: 1199px) {
  #footer .con_footer_top {
    overflow: hidden;
  }
  #footer .con_footer_top .view_pc {
    display: block !important;
  }
  #footer .con_footer_top .view_tab_sp {
    display: none !important;
  }
}
@media only screen and (min-width: 768px) and (max-width: 983px) {
  #footer .con_footer_top {
    flex-wrap: wrap;
    padding: 10px 0 35px;
  }
  #footer .con_footer_top .view_pc {
    display: none !important;
  }
  #footer .con_footer_top .view_tab_sp {
    display: block !important;
  }
}
@media only screen and (max-width: 767px) {
  #footer .con_footer_top {
    flex-wrap: wrap;
    padding: 10px 0 30px;
    width: 95%;
    margin-left: auto;
    margin-right: auto;
  }
  #footer .con_footer_top .view_pc {
    display: none !important;
  }
  #footer .con_footer_top .view_tab_sp {
    display: block !important;
  }
}
#footer .con_footer_top:before {
  display: block;
  position: absolute;
  content: '';
  background-size: contain;
  background: url("../images/footer/img_footer.png") no-repeat;
  max-width: 415px;
  max-height: 320px;
  top: -15px;
  left: 40%;
  z-index: 0;
}
@media only screen and (min-width: 1200px) {
  #footer .con_footer_top:before {
    padding-top: 26%;
    width: 35%;
  }
}
@media print {
  #footer .con_footer_top:before {
    padding-top: 26%;
    width: 35%;
  }
}
@media only screen and (min-width: 984px) and (max-width: 1199px) {
  #footer .con_footer_top:before {
    padding-top: 26%;
    left: 35%;
    top: -26px;
    width: 35%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 983px) {
  #footer .con_footer_top:before {
    padding-top: 35%;
    left: 35%;
    top: -138px;
    width: 34%;
  }
}
@media only screen and (max-width: 767px) {
  #footer .con_footer_top:before {
    left: 5%;
    top: -73px;
    width: 40em;
    height: 13em;
    transform: translateX(5%);
    background-size: contain;
  }
}
#footer .con_footer_top h3 {
  font-weight: normal;
  font-size: 129%;
  letter-spacing: .16em;
}
@media only screen and (max-width: 767px) {
  #footer .con_footer_top h3 {
    font-size: 108%;
  }
}
#footer .con_footer_top .tel, #footer .con_footer_top .mail {
  margin-left: 3em;
  font-size: 129%;
  letter-spacing: .16em;
  z-index: 2;
  position: relative;
}
@media only screen and (min-width: 768px) and (max-width: 983px) {
  #footer .con_footer_top .tel, #footer .con_footer_top .mail {
    font-size: 108%;
  }
}
@media only screen and (max-width: 767px) {
  #footer .con_footer_top .tel, #footer .con_footer_top .mail {
    font-size: 93%;
    margin-left: 0em;
  }
}
#footer .con_footer_top .tel:before {
  position: absolute;
  top: 18%;
  left: -18%;
  content: '';
  width: 142px;
  height: 1px;
  transform: rotateZ(136deg);
  background-color: #141414;
}
@media only screen and (min-width: 984px) and (max-width: 1199px) {
  #footer .con_footer_top .tel:before {
    left: -20%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 983px) {
  #footer .con_footer_top .tel:before {
    top: 5%;
    left: -15%;
    content: '';
    width: 80px;
  }
}
@media only screen and (max-width: 767px) {
  #footer .con_footer_top .tel:before {
    position: initial;
    width: 0;
  }
}
#footer .con_footer_top .mail:before {
  position: absolute;
  top: 18%;
  left: -18%;
  content: '';
  width: 142px;
  height: 1px;
  transform: rotateZ(136deg);
  background-color: #141414;
}
@media only screen and (min-width: 984px) and (max-width: 1199px) {
  #footer .con_footer_top .mail:before {
    left: -19%;
    width: 125px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 983px) {
  #footer .con_footer_top .mail:before {
    position: initial;
    width: 0;
  }
}
@media only screen and (max-width: 767px) {
  #footer .con_footer_top .mail:before {
    position: initial;
    width: 0;
  }
}
@media only screen and (max-width: 767px) {
  #footer .con_footer_top .mail {
    display: flex;
  }
  #footer .con_footer_top .mail .left_txt {
    width: 40%;
  }
}
#footer .con_footer_top .mail:hover a {
  text-decoration: none;
}
#footer .snsbox ul {
  position: relative;
  margin-left: 4em;
  justify-content: flex-start;
  flex-wrap: wrap;
  z-index: 5;
}
@media only screen and (min-width: 1200px) {
  #footer .snsbox ul {
    display: flex;
  }
}
@media print {
  #footer .snsbox ul {
    display: flex;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  #footer .snsbox ul {
    display: flex;
  }
}
@media only screen and (max-width: 767px) {
  #footer .snsbox ul {
    display: flex;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  #footer .snsbox ul {
    margin-left: 1em;
  }
}
@media only screen and (max-width: 767px) {
  #footer .snsbox ul {
    justify-content: center;
    margin: 2em 1em 0;
  }
}
#footer .snsbox ul li {
  font-size: 200%;
  margin: 0 0 0 1em;
}
@media only screen and (min-width: 768px) and (max-width: 983px) {
  #footer .snsbox ul li {
    font-size: 129%;
  }
}
@media only screen and (max-width: 767px) {
  #footer .snsbox ul li {
    font-size: 143%;
  }
}

.footer_bottom {
  display: flex;
  justify-content: center;
  align-items: center;
}
@media only screen and (min-width: 1200px) {
  .footer_bottom {
    margin-top: 30px;
  }
}
@media print {
  .footer_bottom {
    margin-top: 30px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .footer_bottom {
    margin-top: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .footer_bottom {
    margin-top: 1.5em;
  }
}
@media only screen and (min-width: 1200px) {
  .footer_bottom {
    margin-bottom: 30px;
  }
}
@media print {
  .footer_bottom {
    margin-bottom: 30px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .footer_bottom {
    margin-bottom: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .footer_bottom {
    margin-bottom: 1.5em;
  }
}
.footer_bottom .banner {
  margin-right: 10px;
}
.footer_bottom .con_copyright_date {
  font-size: 79%;
}
@media only screen and (max-width: 767px) {
  .footer_bottom .con_copyright_date {
    font-size: 72%;
  }
}

.island_eye {
  background: #333333;
  padding: 30px;
}
.island_eye p {
  display: flex;
  align-items: center;
  justify-content: center;
}
.island_eye p img {
  width: 100px;
}
.island_eye p a {
  color: #fff;
  font-size: 108%;
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .island_eye p a {
    font-size: 100%;
  }
}
@media only screen and (max-width: 767px) {
  .island_eye p a {
    font-size: 86%;
  }
}
@media only screen and (min-width: 1200px) {
  .island_eye p a {
    margin-left: 2em;
  }
}
@media print {
  .island_eye p a {
    margin-left: 2em;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .island_eye p a {
    margin-left: 1em;
  }
}
@media only screen and (max-width: 767px) {
  .island_eye p a {
    margin-left: 1em;
  }
}
.island_eye p:hover a {
  text-decoration: none;
}

.btn_rsv {
  background: #000;
  margin: auto;
  transition: .4s;
  text-align: center;
}
.btn_rsv a {
  width: 100%;
  display: block;
  color: #fff;
  text-decoration: none;
}

.temp_btn {
  max-width: 350px;
  width: 100%;
  padding: 15px 0;
  letter-spacing: .14em;
  font-family: "游明朝", "游明朝", serif;
}
.temp_btn.dbule {
  background-color: #1a2f44;
}
.temp_btn.bule {
  background-color: #153c78;
}
.temp_btn .btn01 {
  display: block;
}
